body {
 font-family:Luminari, fantasy;
  font-size: 30px;
  background: #FFB6C1;
  text-align:center;
}

.myform{
  background-color:#CD5C5C;
}

.b1{
  background-color:#DC143C;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  box-shadow: 0 -3px #DC143C inset;

}

@media all and (orientation: landscape), (min-width: 800px) {
  body {
    font-size: 40px;
  }
  
  h2 {
    font-size: 50px;
  }
  .myform {
    font-size: 30px;
  }

}
